<script setup>
import router from '../router';

const onRestart = () => {
    router.push("/")
}
</script>

<template>
    <main class="container mx-auto px-4">
        <h1 class="text-4xl mb-3">Results</h1>

        <button @click="onRestart" type="button" class="block bg-slate-600 text-white p-2 rounded mb-3 mt-4">Restart Quiz</button>
    </main>
</template>